body {
  background-color : #000000;
  color : #ffffff;
}

a {
	color: #99ff99;
	background: transparent;
}

a:visited {
	color: #ddffdd;
	background: transparent;
}

a:active {
	color: #00ff00;
	background: transparent;
}

a:hover {
	color: #00ff00;
	background: transparent;
}

a.news {
        font-size:17px;
	color: #99dd99;
	background: transparent;
        font-weight: bold;
}

a.news:visited {
        font-size:17px;
	color: #ddffdd;
	background: transparent;
        font-weight: bold;
}

a.news:active {
        font-size:17px;
	color: #00ff00;
	background: transparent;
        font-weight: bold;
}

a.news:hover {
        font-size:17px;
	color: #00ff00;
	background: transparent;
        font-weight: bold;
}

a.fullstory {
        font-size:13px;
	color: #99ff99;
	background: transparent;
}

a.fullstory:visited {
        font-size:13px;
	color: #ddffdd;
	background: transparent;
}

a.fullstory:active {
        font-size:13px;
	color: #00ff00;
	background: transparent;
}

a.fullstory:hover {
        font-size:13px;
	color: #00ff00;
	background: transparent;
}

a.leftlink {
        font-size:13px;
	color: #8ff7a0;
	background: transparent;
}

a.leftlink:visited {
        font-size:13px;
	color: #ddffdd;
	background: transparent;
}

a.leftlink:active {
        font-size:13px;
	color: #00ff00;
	background: transparent;
}

a.leftlink:hover {
        font-size:13px;
	color: #00ff00;
	background: transparent;
}

a.leftlinkb {
        font-size:13px;
	color: #8ff7a0;
	background: transparent;
        font-weight: bold;
}

a.leftlinkb:visited {
        font-size:13px;
	color: #ddffdd;
	background: transparent;
        font-weight: bold;
}

a.leftlinkb:active {
        font-size:13px;
	color: #00ff00;
	background: transparent;
        font-weight: bold;
}

a.leftlinkb:hover {
        font-size:13px;
	color: #00ff00;
	background: transparent;
        font-weight: bold;
}

a.bottomlink {
	color: #99ff99;
	background: transparent;
}

a.bottomlink:visited {
	color: #ddffdd;
	background: transparent;
}

a.bottomlink:active {
	color: #00ff00;
	background: transparent;
}

a.bottomlink:hover {
	color: #00ff00;
	background: transparent;
}

a.forumname {
        font-size:24px;
	color: #99dd99;
	background: transparent;
        font-weight: bold;
}

a.forumname:visited {
        font-size:24px;
	color: #ddffdd;
	background: transparent;
        font-weight: bold;
}

a.forumname:active {
        font-size:24px;
	color: #00ff00;
	background: transparent;
        font-weight: bold;
}

a.forumname:hover {
        font-size:24px;
	color: #00ff00;
	background: transparent;
        font-weight: bold;
}

.leftcolumn {
        font-size:13px;
	color: #ffffff;
	background: #002000;
	text-decoration: none;
	valign: top
}

.subtables {
	background: #33B016;
}

.productListing {
	background: #33B016;
}

.spoiler {
        background: #000000;
	color: #000000;
}

.spoilershow {
        background: #000000;
}

.maincolumn {
        font-size:15px;
	color: #ffffff;
	background: #004000;
	text-decoration: none;
	valign: top
}

.maincolumn2 {
        font-size:15px;
	color: #ffffff;
	background: #002000;
	text-decoration: none;
}

.maincolumn3 {
        font-size:15px;
	color: #ffffff;
	background: #001200;
	text-decoration: none;
}

.row1 {
        font-size:15px;
	color: #ffffff;
	background: #004000;
	text-decoration: none;
}

.row2 {
        font-size:15px;
	color: #ffffff;
	background: #002000;
	text-decoration: none;
}

.bottomrow {
        font-size:11px;
        color : #ddffdd;
	background: #001000;
	text-decoration: none;
}

.header {
        font-size:17px;
        color : #ddffdd;
	background: #001000;
	text-decoration: bold;
        text-align: center;
}

.forumtop {
        font-size:13px;
        color : #ddffdd;
	background: #002000;
	text-decoration: none;
        text-align: center;
}


.forumtopb {
        font-size:13px;
        color : #ddffdd;
	background: #004000;
	text-decoration: none;
}

.forumcat {
        font-size:17px;
        color : #ddffdd;
	background: #006000;
	text-decoration: none;
}

.outline {
        font-size:1px;
	color: #33B016;
	background: #33B016;
	text-decoration: none;
}

.blackspace {
        font-size:11px;
	color: #000000;
	background: #000000;
	text-decoration: none;
}

.quote {
        font-size:15px;
	color: #ffffff;
	background: #001000;
	border: #33B016;
	border-style: solid;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	text-decoration: none;
}
